The clocks on this page work on Windows 7 if you install an old browser in a separate folder, as I did with Mozilla Firefox 2.0.0.9 from 2007 and Java jre-6u15 6.0.150.3 from 2011. Java is available for download, but I am using an older version. Make sure updates are turned off because new browsers, (which I keep in separate folders), do not work with Java, so I keep two versions of Firefox on my computer. Also install an older version of Flash.



You haven't got Java Beta-API support in your W3 client. Get Netscape 2 or any other Java Beta-API compatible client. (If you're using lk-hp-*.hut.fi, run 'netscape2' instead of Netscape 1.12/X-Mosaic and try again).















or false white black light grey black black yellow blue red magenta magenta magenta

























Click on pandas:

















Page 1
Page 2
Page 3
Page 4
Page 5
Page 6
Main Page